man(1)

NAME
/slashguard - the Profanity /slashguard command.

DESCRIPTION
Slashguard won't accept a slash in the first 4 characters of your input field. It tries to protect you from typing ' /quit' and similar things in chats.

SYNOPSIS
/slashguard on|off

ARGUMENTS

on|off
    Enable or disable slashguard.